Get clicks
curl --request GET \
--url https://www.wander-service.fr/api/clients/v2/clicks \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.wander-service.fr/api/clients/v2/clicks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.wander-service.fr/api/clients/v2/clicks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"createdAt": "<string>",
"link": "<string>",
"linkId": 123,
"eventId": 123,
"eventName": "<string>",
"source": "<string>",
"commission": 123
}
],
"pagination": {
"totalItems": 123,
"totalPages": 123,
"perPage": 123,
"currentPage": 123,
"nextPageParams": {
"pageNumber": 123,
"limit": 123
},
"previousPageParams": {
"pageNumber": 123,
"limit": 123
}
}
}Client Data
Get clicks
GET
/
v2
/
clicks
Get clicks
Authorizations
It is the "access_token" returned after login
Query Parameters
Retrieves only clicks that occurred after the specified date.
Required range:
1 <= x <= 1000Required range:
x >= 1Was this page helpful?
⌘I